
@media only screen and (max-width: 1300px){
	.footer-1-left{
		float: none;
		width: 95%;
		margin:0 auto;
	}
	.footer-1-right{
		float: none;
		width: 95%;
		margin:20px auto;
		height: auto;
	}
	.footer-1{
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.yuangun{
		float: none;
		margin:20px auto;
	}
	.footer-1-right img{
		width: 100%;
		
	}

	.mkl-ship{
		padding: 130px 0;
		text-align: center;



	}
}
@media only screen and (max-width: 1200px){
	.tuandui>ul>li{
		float: none;
		width: 100%;
	}
	.tuandui>ul>li:nth-child(even){
		float: none;
	}

	ul.arter{
		float: left;
		margin-left: 35px;
	}
}

@media only screen and (max-width: 1170px){
	div.wp{
			width:95%;
	}


	.footer-2-2{
		display: none;
	}

	.footer-2{
		display: block;
	}

	.sank{
		display: none;
	}

	.about,.news{

		width: 95%;
			margin:0 auto;
			margin-top:5%;
	}
	.news{
		margin-top: 40px;
		width: 100%;
	}
	

	.news-pic{
		width: 100%;
	
	}

	.news-list{
		width: 100%;
		margin:0 auto;
		margin-top: 5%;
	}

	.about .wp>.about-pic{
		float: none;
		
		
		margin-left: 0;
		margin-top: 0;
		margin-bottom: 8%;
		
		
	}


	.about .wp>.about-pic img{
		width: 100%;
	}

	.about .more{
		position: static;
		display: inline-block;
		margin-top: 10px;
	}


	.ineer{
		width: 100%;
			height: auto;
			padding-bottom: 30px;
			margin-top:5%;
			background-attachment:scroll;
	}
	.xianglian .wp{
		width: 100%;
	}

	.zhongxinjieshao{
		width: 95%;
		margin:30px auto 0;
	}
	.xianglian{
		background-image: none;
		margin-top: 30px;
	}

	.wenzi{
		width: 100%;
	}


	.pro-list li{
		width: 50%;
		margin-left: 0;
			-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
          padding: 5%;
	}


	.footer-2,.footer-3{
		width: 95%;
		margin:0 auto;
		text-align: center;
	}
	.footer-3{
		margin-top: 32px;
	}

	

	.footer-4 span{
		margin-right: 20px;
	}


	.nav-3 li,.nav-4 li{
		margin-top: 20px;
	}


	.form-right{
		float: none;
		width: 100%;
		margin-top: 0;
	}

	.form-right textarea{
		width: 100%;
		-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
	}

	.form-left{
		float: none;
		width: 100%;
	}

	.qiye-pic-1{
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}

	.qiye-1,.qiye-2{
		padding-left: 0;
		padding-right: 0;
		padding: 2%;
	}

	.qiye-pic-2{
		float: none;
		width: 100%;
			margin-bottom: 20px;
	}



	.service-lun{
		display: none;
	}

	.service-con2 {
		width: 80%;
	}


	.zhaop-gg-pic{
		float: none;
		width: 100%;
	}

	.zhaop-gg-pic img{
		width: 100%;
		margin-bottom: 30px;
	}


	.team-wp,.t-left,.t-right{
		display: none!important;
	}


	.team-2{
		display: block;
	}


	.yiqizhaopian li{
		width: 44%;
		margin:0 3% 20px!important;
		max-width:none;
	}


	.jiagou{
		width: 95%;
		margin:0 auto;
		background-image: none;
		height: auto;
		padding-bottom: 30px;
		padding-top: 30px;
		margin-top: 20px;
	}

	.jiagou-pic{width: 100%;}

	.jiagou-pic img{
		width: 100%;
	}

	.dashiji{
		display: none;
	}

	



	.qiye-1 .qiye-pic-1{
		width: 100%;
		float: none;
	}

	.qiye-2 .qiye-pic-2{
		width: 100%;
		float: none;
	}
	
	
	.yuangong-12{
		display: none;
	}


	.yuangong-12-2{
		display: block;
	}

	.zhuanjiatuandui>ul>li .zhuanjia-pic-bg{
		float: none;	
		border:0;
		width: 90%;
		margin:0 auto;
		height: auto;
	}


	.zhuanjiatuandui>ul>li .zhuanjia-zhiwei-1{
		display: block;
		left: 0;
		right: 0;
		width: 100%;
		height: 40px;
		line-height: 40px;
	}
	.zhuanjiatuandui>ul>li .zhuanjia-pic-bg .zhuanjia-pic-1{
		background-image:none;
			left: 0;
			right: 0;
			top: 0;
			padding-top: 0;
			width:70%;
			height: auto;
			margin:0 auto;
			
	}

	.zhuanjiatuandui>ul>li .zhuanjia-pic-bg .zhuanjia-pic-1 img{
		position: static;

	}
	.zhuanjiatuandui>ul>li .zhuanjia-con-1{
		float: none;	
		margin-left: 0;
		margin-right: 0;
		width: 90%;
		margin:20px auto 0;
		line-height: 25px;
	}

	.zhuanjia-con-1 h1{
		text-align: center;
		font-size: 25px;
	}


	.zhuanjia-xq{
		display: block;
		text-align: center;
		margin-top: 25px;
	}

	
	
}

@media only screen and (max-width: 1000px){
	.header{
		display: none;
	}
	.header-2{
		display: block;
	}
	.chenggao{
		display: block;
	}
	.mkl-ship{
		padding: 110px 0;
	}

	.footer-3-left{
		float: none;
		width: 100%;
	}

	.footer-3-left li{
		float: none;
		display: block;
		margin:0 auto;
		width: 100%;
	}

	.footer-3-left li a{
		display: inline-block;

		margin:10px 3px;
	}

	.footer-3-left li h1{
		margin-bottom: 5px;
		margin-top: 5px;
	}


	.footer-3-left li:first-child{
		width: 100%;
	}
	.footer-3-right{
		float: none;
		width: 100%;
		margin-top: 30px;
	}


	.service-con{
	
	}
	.service-con{
		width: 55%;
	}



	.contact-con li{
		width: 100%;
		float: none;
		margin:50px 0;
	}

	.contact-con li h1{
		padding-left: 0;
	}
	.contact-p{
		border-left: 0;
		padding-left: 0;
	}


	.rongyu li{
		width: 50%;
	}











}


@media only screen and (max-width: 900px){
	.zaixianyingpin li{
		float: none;
		width: 100%;	
	}
}





@media only screen and (max-width: 880px){
	.yuangong li{
		width: 100%;
		margin:0;
		margin-bottom: 30px;
	}
	.yuangong li img{
		width: 100%;
	}

	.yuangong-2{
		width: 95%;
		margin:0 auto;
	}


}



@media only screen and (max-width: 800px){
	.mkl-ship{
		padding: 60px 0;}
		.footer-4{
			height: auto;
			line-height: normal;
			text-align: center;
			padding: 10px 0;
		}
		.footer-4 span{
			float: none;
			display: block;
			text-align: center;
		}


	.rongyu li{
		width: 100%;
	}
	
	.rongyu-pic{
		width: 100%;
	}
	.rongyu-pic img{
		width: 100%;
	}
	.rongyu li h1{
		width: 100%;
	}
}

@media only screen and (max-width: 700px){
	.service-con {
	    width:48%;
	}
}


@media only screen and (max-width: 600px){

	.tuandui{
		width: 95%;
		margin:0 auto;
	}
	.tuandui-pic{
		float: none;
		width: 100%;
	}




		.tuandui-pic img{
			width: 100%;
		}


	ul.arter
	{float: none;
		margin-top: 15px;
		margin-left: 0;}




	.news-list li{
		height: auto;
		margin-top: 10px;
	}
	.news-date{
		float: none;
		text-align: left;
		border-right: 0;
		border-bottom: 1px dashed #c6c6c6;
		padding-bottom: 10px;
	}
	.news-list-con{
		float: none;
		margin-left: 0;
		width: 100%;
	}
	.news .wp>h2{
		margin-top: 10px;
	}
	.news-con{
		margin-top: 20px;
	}
	.heiceng{
		padding:10px;
		height: auto;
	}
	.ineer{
		padding-top: 30px;
	}

	.yuanyao{
		height: auto;
		
	}
	.wenzi{
		padding: 0;
		text-align: center;
		padding: 80px 0;
	}

	.wenzi h1{
		font-size: 22px;
	}
	.wenzi h2{
		font-size: 16px;
	}


	.yuangun{
		display: none;
	}

	.yuangun-2{
		width: 26%;
		margin:0 auto;
		display: block;
	}

	.mkl-ship{
		padding: 50px 0;
		font-size: 16px;
	}
	.mkl-ship span{
		display: inline-block;
		margin-top: 20px;
	}


	.service-con {
		float: none;
		margin-left: 0;
	    width:100%;
	    margin-top: 10px;
	}

	.service-date{
		float: none;
		text-align: left;
		border-right: 0;
	}

	.service-pic{
		float: none;
		width: 100%;
	}
	.service-pic img{
		width: 100%;
	}

	.service-list li{
		margin-top: 30px;
	}
	

	.service-con2 {
		float: none;
		width: 100%;
		margin-left: 0;
	}
	.service-con2 h1{
		margin-bottom: 15px;
	}



	.zhaop-xinxi li{
		float: none;
		width: 100%;
		padding-left:0; 
	}

	.zhaop-xinxi li:nth-child(even){
		margin-left: 0;
	}


	.zhaop-xinxi .more{
		display: block;
	}


div.chakangengduo a{
		margin: 20px 0 10px;
	}





}











@media only screen and (max-width: 500px){
	.about h1,.title h1,.ineer .title h1{
		font-size: 18px;
	}

	.title2 h1{
		font-size: 18px;
	}


	.zhongxinjinajie{
		margin-top: 30px;
	}
	.about .lv-line{
		margin:8px 0;
	}
	.xianglian li{
		width: 50%;
		margin-top: 30px;
	}
	.pro-list li{
		width: 100%;
		margin-bottom: 15px;
	}
	.mkl-ship{

		font-size: 20px;
	}

	.mkl-ship{
		padding: 30px 0;
		font-size: 16px;
	}
	.mkl-ship span{
		display: inline-block;
		margin-top: 10px;
	}


	.mianbaoxie .wp{
		width: 90%;
		margin:0 auto;
	}

	.form-left input{
		width: 100%;
		-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;

	}



	.zaixianyingpin{
		padding: 0	3%;
	}

	.yp span{
		text-align: left;
	}
	.yp input[type="text"], .yp select{
		width: 100%;
	}
	.yp{
		margin-bottom: 15px;
	}

	.gongcheng-pic{
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}

	.gongcheng-pic img{
		width: 100%;
	}

	.team-wp li{
		margin:0 50px;

	}


	.yiqizhaopian li{
		width: 100%;
		margin:0  !important;
		margin-bottom: 20px!important;

	}



	.footer-2 h1{
		font-size: 18px;
		color:#000;
		font-weight: bold;
	}


	.news-c a
	{margin-bottom: 10px;}

	.about-1{
		margin-top: 30px;
	}

}